[Version]
ver=3
[BackGround]
bkgnd_path=56.jpg
fill_color=0
bkgnd_color=16777215
preview=Thanksgiving01.jpg
[Frame]
frame_num=2
frame0_path=56.png
frame0_pos=477,70,218,168
frame1_path=56.png
frame1_pos=410,269,224,173
[Buttons]
privbtn_path=56.png
privbtn_pos=596,494,16,15
playbtn_path=56.png
playbtn_pos=626,486,31,31
nextbtn_path=56.png
nextbtn_pos=672,495,16,15
[Items]
text_num=2
text0_content=Happy Thanksgiving!
text0_pos=36,56,1,1
text0_font_name=Times New Roman
text0_font_size=41
text0_font_color=-16724737
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
text1_content=Put your journal text here.put your \r\njournal text here.put your journal \r\ntext here.put your journal \r\ntext here.
text1_pos=41,148,1,1
text1_font_name=Times New Roman
text1_font_size=20
text1_font_color=-16750849
text1_font_style=3
text1_effect_style=32
text1_artword_id=-1
text1_shadow_color=0
text1_shadow_opaci=10
text1_shadow_offsetx=10
text1_shadow_offsety=10
text1_halation_value=0
text1_halation_color=0
